Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1865,22 +3329,651 @@
             this.label14.Text = "完　　了　　工　　事　　状　　況　　一　　覧";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage11
+            // dgvCompletionOfConstruction
             // 
-            this.tabPage11.BackColor = System.Drawing.Color.Black;
-            this.tabPage11.Controls.Add(this.dgvActionSchedule);
-            this.tabPage11.Controls.Add(this.btnDispRight);
-            this.tabPage11.Controls.Add(this.btnDispLeft);
-            this.tabPage11.Controls.Add(this.btnVehicleSchdule);
-            this.tabPage11.Controls.Add(this.btnActionSchdule);
-            this.tabPage11.Controls.Add(this.btnReLoadActionSchedule);
-            this.tabPage11.Controls.Add(this.label20);
-            this.tabPage11.Location = new System.Drawing.Point(4, 30);
-            this.tabPage11.Name = "tabPage11";
-            this.tabPage11.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage11.TabIndex = 8;
-            this.tabPage11.Text = "行動一覧";
+            this.dgvCompletionOfConstruction.AllowUserToAddRows = false;
+            this.dgvCompletionOfConstruction.AllowUserToDeleteRows = false;
+            this.dgvCompletionOfConstruction.AllowUserToResizeColumns = false;
+            this.dgvCompletionOfConstruction.AllowUserToResizeRows = false;
+            dataGridViewCellStyle135.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle135;
+            this.dgvCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvCompletionOfConstruction.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvCompletionOfConstruction.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle136.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle136.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle136.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle136.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle136.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle136.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle136;
+            this.dgvCompletionOfConstruction.ColumnHeadersHeight = 20;
+            this.dgvCompletionOfConstruction.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvCompletionOfConstruction.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn15,
+            this.Column18,
+            this.dataGridViewTextBoxActionColDays13,
+            this.dataGridViewTextBoxActionColDays14,
+            this.Column23,
+            this.dataGridViewTextBoxActionColDays15,
+            this.Column13,
+            this.Column14,
+            this.dataGridViewTextBoxActionColDays16,
+            this.dataGridViewTextBoxActionColDays17,
+            this.dataGridViewTextBoxActionColDays18,
+            this.dataGridViewTextBoxActionColDays19});
+            this.dgvCompletionOfConstruction.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvCompletionOfConstruction.Location = new System.Drawing.Point(6, 29);
+            this.dgvCompletionOfConstruction.MultiSelect = false;
+            this.dgvCompletionOfConstruction.Name = "dgvCompletionOfConstruction";
+            this.dgvCompletionOfConstruction.RowHeadersVisible = false;
+            this.dgvCompletionOfConstruction.RowHeadersWidth = 20;
+            this.dgvCompletionOfConstruction.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvCompletionOfConstruction.RowTemplate.Height = 20;
+            this.dgvCompletionOfConstruction.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1190, 444);
+            this.dgvCompletionOfConstruction.TabIndex = 45;
+            this.dgvCompletionOfConstruction.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
+            // dataGridViewTextBoxColumn15
+            // 
+            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle137;
+            this.dataGridViewTextBoxColumn15.Frozen = true;
+            this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
+            this.dataGridViewTextBoxColumn15.ReadOnly = true;
+            this.dataGridViewTextBoxColumn15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn15.Visible = false;
+            this.dataGridViewTextBoxColumn15.Width = 5;
+            // 
+            // Column18
+            // 
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle138.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle138;
+            this.Column18.Frozen = true;
+            this.Column18.HeaderText = "№";
+            this.Column18.Name = "Column18";
+            this.Column18.ReadOnly = true;
+            this.Column18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column18.Width = 60;
+            // 
+            // dataGridViewTextBoxActionColDays13
+            // 
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle139;
+            this.dataGridViewTextBoxActionColDays13.Frozen = true;
+            this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
+            this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
+            this.dataGridViewTextBoxActionColDays13.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays13.Width = 50;
+            // 
+            // dataGridViewTextBoxActionColDays14
+            // 
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle140;
+            this.dataGridViewTextBoxActionColDays14.Frozen = true;
+            this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
+            this.dataGridViewTextBoxActionColDays14.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays14.Width = 460;
+            // 
+            // Column23
+            // 
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle141;
+            this.Column23.HeaderText = "状　　　態";
+            this.Column23.Name = "Column23";
+            this.Column23.ReadOnly = true;
+            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays15
+            // 
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle142;
+            this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
+            this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column13
+            // 
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle143;
+            this.Column13.HeaderText = "工事担当者";
+            this.Column13.Name = "Column13";
+            this.Column13.ReadOnly = true;
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column14
+            // 
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle144;
+            this.Column14.HeaderText = "受注日";
+            this.Column14.Name = "Column14";
+            this.Column14.ReadOnly = true;
+            this.Column14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays16
+            // 
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle145;
+            this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
+            this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
+            this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays17
+            // 
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle146;
+            this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
+            this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
+            this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays18
+            // 
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle147;
+            this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
+            this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
+            this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays18.Width = 400;
+            // 
+            // dataGridViewTextBoxActionColDays19
+            // 
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle148;
+            this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
+            this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays19.Width = 350;
+            // 
+            // tabPage12
+            // 
+            this.tabPage12.BackColor = System.Drawing.Color.Black;
+            this.tabPage12.Controls.Add(this.dgvActionSchedule);
+            this.tabPage12.Controls.Add(this.btnDispRight);
+            this.tabPage12.Controls.Add(this.btnDispLeft);
+            this.tabPage12.Controls.Add(this.btnVehicleSchdule);
+            this.tabPage12.Controls.Add(this.btnActionSchdule);
+            this.tabPage12.Controls.Add(this.btnReLoadActionSchedule);
+            this.tabPage12.Controls.Add(this.label20);
+            this.tabPage12.Location = new System.Drawing.Point(4, 56);
+            this.tabPage12.Name = "tabPage12";
+            this.tabPage12.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage12.TabIndex = 8;
+            this.tabPage12.Text = "行動一覧";
+            // 
+            // dgvActionSchedule
+            // 
+            this.dgvActionSchedule.AllowUserToAddRows = false;
+            this.dgvActionSchedule.AllowUserToDeleteRows = false;
+            this.dgvActionSchedule.AllowUserToResizeColumns = false;
+            this.dgvActionSchedule.AllowUserToResizeRows = false;
+            dataGridViewCellStyle149.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle149;
+            this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle150.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle150.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle150.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle150.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle150.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle150.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle150;
+            this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvActionSchedule.ColumnHeadersVisible = false;
+            this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ActionCol00,
+            this.Column22,
+            this.ActionCol01,
+            this.ActionCol03,
+            this.ActionCol02,
+            this.ActionCol04,
+            this.ActionColDays01,
+            this.ActionColDays02,
+            this.ActionColDays03,
+            this.ActionColDays04,
+            this.ActionColDays05,
+            this.ActionColDays06,
+            this.ActionColDays07,
+            this.ActionColDays08,
+            this.ActionColDays09,
+            this.ActionColDays10,
+            this.ActionColDays11,
+            this.ActionColDays12,
+            this.ActionColDays13,
+            this.ActionColDays14,
+            this.ActionColDays15,
+            this.ActionColDays16,
+            this.ActionColDays17,
+            this.ActionColDays18,
+            this.ActionColDays19,
+            this.ActionColDays20,
+            this.ActionColDays21,
+            this.ActionColDays22,
+            this.ActionColDays23,
+            this.ActionColDays24,
+            this.ActionColDays25,
+            this.ActionColDays26,
+            this.ActionColDays27,
+            this.ActionColDays28,
+            this.ActionColDays29,
+            this.ActionColDays30,
+            this.ActionColDays31});
+            this.dgvActionSchedule.Location = new System.Drawing.Point(6, 29);
+            this.dgvActionSchedule.Name = "dgvActionSchedule";
+            this.dgvActionSchedule.RowHeadersVisible = false;
+            this.dgvActionSchedule.RowHeadersWidth = 20;
+            this.dgvActionSchedule.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvActionSchedule.RowTemplate.Height = 21;
+            this.dgvActionSchedule.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 444);
+            this.dgvActionSchedule.TabIndex = 53;
+            this.dgvActionSchedule.TabStop = false;
+            this.dgvActionSchedule.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvActionSchedule_CellDoubleClick);
+            this.dgvActionSchedule.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvActionSchedule_CellPainting);
+            // 
+            // ActionCol00
+            // 
+            this.ActionCol00.Frozen = true;
+            this.ActionCol00.HeaderText = "部署コード";
+            this.ActionCol00.Name = "ActionCol00";
+            this.ActionCol00.ReadOnly = true;
+            this.ActionCol00.Visible = false;
+            this.ActionCol00.Width = 5;
+            // 
+            // Column22
+            // 
+            this.Column22.Frozen = true;
+            this.Column22.HeaderText = "車両コード";
+            this.Column22.Name = "Column22";
+            this.Column22.ReadOnly = true;
+            this.Column22.Visible = false;
+            this.Column22.Width = 5;
+            // 
+            // ActionCol01
+            // 
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle151.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle151;
+            this.ActionCol01.Frozen = true;
+            this.ActionCol01.HeaderText = "部署";
+            this.ActionCol01.Name = "ActionCol01";
+            this.ActionCol01.ReadOnly = true;
+            this.ActionCol01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionCol03
+            // 
+            this.ActionCol03.Frozen = true;
+            this.ActionCol03.HeaderText = "担当者コード";
+            this.ActionCol03.Name = "ActionCol03";
+            this.ActionCol03.ReadOnly = true;
+            this.ActionCol03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ActionCol03.Visible = false;
+            this.ActionCol03.Width = 5;
+            // 
+            // ActionCol02
+            // 
+            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle152.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle152;
+            this.ActionCol02.Frozen = true;
+            this.ActionCol02.HeaderText = "担当名";
+            this.ActionCol02.Name = "ActionCol02";
+            this.ActionCol02.ReadOnly = true;
+            this.ActionCol02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ActionCol02.Width = 160;
+            // 
+            // ActionCol04
+            // 
+            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle153.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle153;
+            this.ActionCol04.Frozen = true;
+            this.ActionCol04.HeaderText = "行動";
+            this.ActionCol04.Name = "ActionCol04";
+            this.ActionCol04.ReadOnly = true;
+            // 
+            // ActionColDays01
+            // 
+            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle154.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle154;
+            this.ActionColDays01.HeaderText = "1日";
+            this.ActionColDays01.Name = "ActionColDays01";
+            this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays02
+            // 
+            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle155.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle155;
+            this.ActionColDays02.HeaderText = "2日";
+            this.ActionColDays02.Name = "ActionColDays02";
+            this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays03
+            // 
+            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle156.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle156;
+            this.ActionColDays03.HeaderText = "3日";
+            this.ActionColDays03.Name = "ActionColDays03";
+            this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays04
+            // 
+            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle157.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle157;
+            this.ActionColDays04.HeaderText = "4日";
+            this.ActionColDays04.Name = "ActionColDays04";
+            this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays05
+            // 
+            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle158;
+            this.ActionColDays05.HeaderText = "5日";
+            this.ActionColDays05.Name = "ActionColDays05";
+            this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays06
+            // 
+            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle159;
+            this.ActionColDays06.HeaderText = "6日";
+            this.ActionColDays06.Name = "ActionColDays06";
+            this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays07
+            // 
+            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle160;
+            this.ActionColDays07.HeaderText = "7日";
+            this.ActionColDays07.Name = "ActionColDays07";
+            this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays08
+            // 
+            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle161;
+            this.ActionColDays08.HeaderText = "8日";
+            this.ActionColDays08.Name = "ActionColDays08";
+            this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays09
+            // 
+            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle162;
+            this.ActionColDays09.HeaderText = "9日";
+            this.ActionColDays09.Name = "ActionColDays09";
+            this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays10
+            // 
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle163;
+            this.ActionColDays10.HeaderText = "10日";
+            this.ActionColDays10.Name = "ActionColDays10";
+            this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays11
+            // 
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle164;
+            this.ActionColDays11.HeaderText = "11日";
+            this.ActionColDays11.Name = "ActionColDays11";
+            this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays12
+            // 
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle165;
+            this.ActionColDays12.HeaderText = "12日";
+            this.ActionColDays12.Name = "ActionColDays12";
+            this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays13
+            // 
+            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle166;
+            this.ActionColDays13.HeaderText = "13日";
+            this.ActionColDays13.Name = "ActionColDays13";
+            this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays14
+            // 
+            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle167;
+            this.ActionColDays14.HeaderText = "14日";
+            this.ActionColDays14.Name = "ActionColDays14";
+            this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays15
+            // 
+            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle168;
+            this.ActionColDays15.HeaderText = "15日";
+            this.ActionColDays15.Name = "ActionColDays15";
+            this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays16
+            // 
+            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle169;
+            this.ActionColDays16.HeaderText = "16日";
+            this.ActionColDays16.Name = "ActionColDays16";
+            this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays17
+            // 
+            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle170;
+            this.ActionColDays17.HeaderText = "17日";
+            this.ActionColDays17.Name = "ActionColDays17";
+            this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays18
+            // 
+            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle171;
+            this.ActionColDays18.HeaderText = "18日";
+            this.ActionColDays18.Name = "ActionColDays18";
+            this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays19
+            // 
+            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle172;
+            this.ActionColDays19.HeaderText = "19日";
+            this.ActionColDays19.Name = "ActionColDays19";
+            this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays20
+            // 
+            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle173;
+            this.ActionColDays20.HeaderText = "20日";
+            this.ActionColDays20.Name = "ActionColDays20";
+            this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays20.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays21
+            // 
+            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle174;
+            this.ActionColDays21.HeaderText = "21日";
+            this.ActionColDays21.Name = "ActionColDays21";
+            this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays22
+            // 
+            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle175;
+            this.ActionColDays22.HeaderText = "22日";
+            this.ActionColDays22.Name = "ActionColDays22";
+            this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays22.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays23
+            // 
+            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle176;
+            this.ActionColDays23.HeaderText = "23日";
+            this.ActionColDays23.Name = "ActionColDays23";
+            this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays24
+            // 
+            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle177;
+            this.ActionColDays24.HeaderText = "24日";
+            this.ActionColDays24.Name = "ActionColDays24";
+            this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays24.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays25
+            // 
+            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle178;
+            this.ActionColDays25.HeaderText = "25日";
+            this.ActionColDays25.Name = "ActionColDays25";
+            this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays25.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays26
+            // 
+            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle179;
+            this.ActionColDays26.HeaderText = "26日";
+            this.ActionColDays26.Name = "ActionColDays26";
+            this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays26.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays27
+            // 
+            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle180;
+            this.ActionColDays27.HeaderText = "27日";
+            this.ActionColDays27.Name = "ActionColDays27";
+            this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays27.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays28
+            // 
+            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle181;
+            this.ActionColDays28.HeaderText = "28日";
+            this.ActionColDays28.Name = "ActionColDays28";
+            this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays28.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays29
+            // 
+            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle182;
+            this.ActionColDays29.HeaderText = "29日";
+            this.ActionColDays29.Name = "ActionColDays29";
+            this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays29.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays30
+            // 
+            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle183;
+            this.ActionColDays30.HeaderText = "30日";
+            this.ActionColDays30.Name = "ActionColDays30";
+            this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays30.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays31
+            // 
+            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle184;
+            this.ActionColDays31.HeaderText = "31日";
+            this.ActionColDays31.Name = "ActionColDays31";
+            this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // btnDispRight
             // 
             this.btnDispRight.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
